zh_tw:
  module_name:
    custom_gallery: 客製相簿
  custom_gallery:
    total_amount: 總數
    use_module: 使用模組
    use_content: 使用內容
    inner_page_layout: 內頁頁面樣式
    card_style: 卡片樣式
    grid_style: 格子排版樣式
    slideshow_style: 輪播樣式
    custom_album_card_background_color: 相簿卡片背景顏色
    custom_album_card_text_color: 相簿卡片文字顏色
    thumb_resize_reference: 縮圖縮放參考
    gravity:
        Center: 中心
        NorthWest: 左上
        North: 中心上方
        NorthEast: 右上
        West: 左側中心
        East: 右側中心
        SouthWest: 左下
        South: 中心下方
        SouthEast: 右下
    short-description: 簡短描述
    custom_album_limit_for_one_page: 一頁呈現的相簿數量
    blank_for_nil: 留白表示無限制
    load_html: 存取下一批資料
    wait_time: 請稍等
    show_desc: 顯示相簿描述
    not_show_desc: 不顯示相簿描述
    show_original_image: 顯示原始圖片
    width: 寬
    height: 高
    review: 預覽
    rotate: 旋轉
    confirm_msg: 確定要旋轉圖片嗎?
    add_degree: 增加90度
    reduce_degree: 減少90度
    crop_div: "請輸入需要旋轉的角度.<br>(順時針為正)"
    rotate_images: 旋轉圖片
    batch_crop: 批量裁減圖片
    use_set: 使用先前已設定的顏色
    add_files: 新增檔案
    start_upload: 開始上傳
    cancel_upload: 取消上傳
    drop_files_here: 拖移檔案到此
    success: 成功
    file_uploaded_successfully: 檔案上傳成功
    close_panel: 關閉面板
    no_choose: 請至少選擇一項再按套用
    edit_order: 改變排序
    save_order: 儲存排序
    add_tags: 新增標籤
    import: 匯入
    delete_photo: 刪除圖片
    delete: 刪除
    deselect: 反選
    back: 返回
    edit: 編輯
    add_image: 新增圖片
    cancel: 關閉
    dashboard: 儀表板
    progressbar: 進度條
    error: '重新產生縮圖失敗，請聯絡客服或稍後再試'
    'sure?': '您真的确定要套用嗎? 會重新產生整個相簿的縮圖喔!'
    recreate_thumb: 相框底色
    transparent: 透明
    checked: 全選
    unchecked: 全部反選
    recreate: 套用
    add_custom_album: 新增相冊
    add_images: 新增影像
    custom_album: 相冊
    custom_album_desc: 相冊描述
    custom_album_name: 相冊名稱
    custom_album_not_found: 找不到相冊
    custom_album_tag: 相冊標籤
    back_to_custom_albums: 回到相冊
    back_to_photos: 回到相片
    cate_auth: 類別授權
    chinese: 中文
    cover: 封面
    del_custom_album: 刪除相冊
    del_custom_album?: 要刪除這本相簿嗎？
    delete_selected: 刪除已選取項目
    english: 英文
    frontend:
      custom_albums: 相簿前台
    custom_gallery: 客製相簿
    manage_categories: 管理類別
    new_category: 新增類別
    no_description: 沒有描述
    photo_tag: 相片標籤
    pic_not_found: 找不到圖片
    img_link: 圖片連結
    img_description: 圖片描述
    save: 儲存
    save_changes: 儲存變更
    search_tags: 搜尋標籤
    select_category: 選擇類別
    set_cover: 設定為封面
    widget:
      widget1: 插件1
    widget_option:
      horizontal: 水平
      vertical: 垂直